All our Plugins & Themes are compatible with SocialEngine PHP 5.0.0.

Ticket View